Bug 1272233 - [RFE][neutron]: Distribute PCI Requests Across Multiple Devices
[RFE][neutron]: Distribute PCI Requests Across Multiple Devices
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity unspecified
: ga
: ---
Assigned To: lpeer
Ofer Blaut
https://blueprints.launchpad.net/neut...
upstream_milestone_none upstream_defi...
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 15:55 EDT by Stephen Gordon
Modified: 2016-04-26 21:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-10 13:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 142094 None None None Never

  None (edit)
Description Stephen Gordon 2015-10-15 15:55:10 EDT
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/distribute-pci-requests.

Description:

See https://review.openstack.org/#/c/142094/

Specification URL (additional information):

None

Note You need to log in before you can comment on or make changes to this bug.